Changeset 24160


Ignore:
Timestamp:
2010-11-27T23:33:08+01:00 (7 years ago)
Author:
nbd
Message:

kernel: remove the bogus ext2/ext3 dependency on linux 2.6.30/31 - some people still want to use those modules

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package/kernel/modules/fs.mk

    r24086 r24160  
    7777  TITLE:=EXT2 filesystem support 
    7878  KCONFIG:=CONFIG_EXT2_FS 
    79   DEPENDS:=$(if $(DUMP)$(CONFIG_FS_MBCACHE),+kmod-fs-mbcache) @LINUX_2_6_30||LINUX_2_6_31 
     79  DEPENDS:=$(if $(DUMP)$(CONFIG_FS_MBCACHE),+kmod-fs-mbcache) 
    8080  FILES:=$(LINUX_DIR)/fs/ext2/ext2.ko 
    8181  AUTOLOAD:=$(call AutoLoad,32,ext2,1) 
     
    9595        CONFIG_EXT3_FS \ 
    9696        CONFIG_JBD 
    97   DEPENDS:=$(if $(DUMP)$(CONFIG_FS_MBCACHE),+kmod-fs-mbcache) @LINUX_2_6_30||LINUX_2_6_31 
     97  DEPENDS:=$(if $(DUMP)$(CONFIG_FS_MBCACHE),+kmod-fs-mbcache) 
    9898  FILES:= \ 
    9999        $(LINUX_DIR)/fs/ext3/ext3.ko \ 
Note: See TracChangeset for help on using the changeset viewer.